' Open handle to to Windows Security Center '
Set objWMIAV = GetObject( _
  "winmgmts:{impersonationLevel=impersonate}!\\.\root\SecurityCenter2")
  
' Run Query for all AntiVirusProduct instances '
Set objItemAV = objWMIAV.ExecQuery("Select * from AntiVirusProduct")

' Check if we found any instances '
If objItemAV.count = 0 Then
    Msgbox "No antivirus products", vbOKOnly, "Alert"
    WScript.Quit
End If

For Each ItemAV in objItemAV
  With ItemAV
     Msgbox "Product name = " & .displayName & vbLf _
        & "Path to product = " & .pathToSignedProductExe & vbLf _
 & "pathToSignedReportingExe = " & .pathToSignedReportingExe & vbLf _
        & "Product state = " & .productState & vbLf _
& "instanceGuid = " & .instanceGuid & vbLf _
        , vbOKOnly, "Antivirus product"
  End With
Next